@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(/images/home/top-course-fugu.jpg);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c153 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c153 a.itext, #c153 img, #c153 video {
	width: 1200px;
	height: 600px;
}
#c154 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c154 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c154 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c87 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c87 h2,
#c87 div {
	text-align: left;
}
#c139 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c121 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c121 h3,
#c121 div {
	text-align: left;
}
#c140 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c141 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c141 a.itext, #c141 img, #c141 video {
	width: 720px;
	height: 720px;
}
#c142 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c122 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c122 h2,
#c122 div {
	text-align: left;
}
#c123 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c123 h3,
#c123 div {
	text-align: left;
}
#c155 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c155 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c155 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c124 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c92 {
	clear: both;
	margin:    ;
	padding: 60px 0px 0px 0px;
}
#c93 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c93 h3,
#c93 div {
	text-align: left;
}
#c94 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c95 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c95 a.itext, #c95 img, #c95 video {
	width: 1080px;
	height: 720px;
}
#c96 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c125 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c125 dl dt {
	width: 20%;
}
#c125 dl dd {
	width: 80%;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c91 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c91 h3,
#c91 div {
	text-align: left;
}
#c86 {
	clear: both;
	background-image: url(/images/menu/course/img_course-fugu_fuyutsuki.jpg);
	margin:    ;
	padding:    ;
}
#c156 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c156 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c156 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c42 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c159 {
	clear: both;
	margin:    ;
	padding: 60px 0px 0px 0px;
}
#c105 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c105 h3,
#c105 div {
	text-align: left;
}
#c106 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c107 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c107 a.itext, #c107 img, #c107 video {
	width: 1080px;
	height: 720px;
}
#c108 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c126 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c126 dl dt {
	width: 20%;
}
#c126 dl dd {
	width: 80%;
}
#c102 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c102 h3,
#c102 div {
	text-align: left;
}
#c103 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c103 h3,
#c103 div {
	text-align: left;
}
#c130 {
	clear: both;
	background-image: url(/images/menu/course/img_course-fugu_shirotsuki.jpg);
	margin:    ;
	padding:    ;
}
#c157 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c157 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c157 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c160 {
	clear: both;
	margin:    ;
	padding: 60px 0px 0px 0px;
}
#c115 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c115 h3,
#c115 div {
	text-align: left;
}
#c117 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c118 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c118 a.itext, #c118 img, #c118 video {
	width: 1080px;
	height: 720px;
}
#c119 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c132 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c132 dl dt {
	width: 20%;
}
#c132 dl dd {
	width: 80%;
}
#c127 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c127 h3,
#c127 div {
	text-align: left;
}
#c128 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c128 h3,
#c128 div {
	text-align: left;
}
#c131 {
	clear: both;
	background-image: url(/images/menu/course/img_course-fugu_fuyutsuki.jpg);
	margin:    ;
	padding:    ;
}
#c129 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c129 h2,
#c129 div {
	text-align: left;
}
#c136 {
	clear: both;
	display: none;
	background-image: url(/images/home/Brand-Course-Fugu_00.Experience_Winter_Fugu_Cuisine_in_Wakayama_City.jpg);
	margin:    ;
	padding:    ;
}
#c133 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c133 h2,
#c133 div {
	text-align: left;
}
#c144 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c148 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c148 h3,
#c148 div {
	text-align: left;
}
#c145 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c146 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c146 a.itext, #c146 img, #c146 video {
	width: 720px;
	height: 720px;
}
#c147 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c135 {
	clear: both;
	background-image: url(/images/home/Brand-Course-Fugu_01.Winter_Fugu_Cuisine_Crafted_by_Nanatsuki.jpg);
	margin:    ;
	padding:    ;
}
#c134 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c134 h2,
#c134 div {
	text-align: left;
}
#c149 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c138 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c138 h3,
#c138 div {
	text-align: left;
}
#c150 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c151 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c151 a.itext, #c151 img, #c151 video {
	width: 720px;
	height: 720px;
}
#c152 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c137 {
	clear: both;
	background-image: url(/images/home/Brand-Course-Fugu_00.Experience_Winter_Fugu_Cuisine_in_Wakayama_City.jpg);
	margin:    ;
	padding:    ;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c161 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c161 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c161 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c161 > div:nth-of-type(1) img {
	width: 568px;
}
#c161 > div:nth-of-type(2) img {
	width: 960px;
}
#c161 > div:nth-of-type(3) img {
	width: 960px;
}
#c75 {
	clear: both;
	background-color: #e0e0e0;
	margin: 50px auto 0px auto;
	padding: 30px 30px 30px 30px;
}
#c75 h3,
#c75 div {
	text-align: left;
}
#c158 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c158 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c158 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c110 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c41 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 h2,
#c29 div {
	text-align: left;
}
#c49 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c49 a.itext, #c49 img, #c49 video {
	width: 1200px;
	height: 275px;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 dl dt {
	width: 20%;
}
#c31 dl dd {
	width: 80%;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 h3,
#c32 div {
	text-align: left;
}
#c69 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 h2,
#c22 div {
	text-align: left;
}
#c50 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c50 a.itext, #c50 img, #c50 video {
	width: 1200px;
	height: 275px;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 dl dt {
	width: 20%;
}
#c24 dl dd {
	width: 80%;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: left;
}
#c70 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	clear: both;
	background-image: url(/images/home/bg_contact.jpg);
	margin:    ;
	padding:    ;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 h2,
#c15 div {
	text-align: left;
}
#c51 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c51 a.itext, #c51 img, #c51 video {
	width: 1200px;
	height: 275px;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 dl dt {
	width: 20%;
}
#c17 dl dd {
	width: 80%;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: left;
}
#c71 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c109 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c74 {
	clear: both;
	display: none;
	background-color: #e0e0e0;
	margin: 50px auto  auto;
	padding: 30px 30px 30px 30px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c9 {
}
#c153 {
}
#c154 {
}
#c154 {
}
#c87 {
}
#c139 {
}
#c121 {
}
#c140 {
}
#c141 {
}
#c142 {
}
#c122 {
}
#c123 {
}
#c155 {
}
#c155 {
}
#c124 {
}
#c92 {
}
#c93 {
}
#c94 {
}
#c95 {
}
#c96 {
}
#c125 {
}
#c89 {
}
#c91 {
}
#c86 {
}
#c156 {
}
#c156 {
}
#c42 {
}
#c159 {
}
#c105 {
}
#c106 {
}
#c107 {
}
#c108 {
}
#c126 {
}
#c102 {
}
#c103 {
}
#c130 {
}
#c157 {
}
#c157 {
}
#c35 {
}
#c160 {
}
#c115 {
}
#c117 {
}
#c118 {
}
#c119 {
}
#c132 {
}
#c127 {
}
#c128 {
}
#c131 {
}
#c129 {
	display: none;
}
#c136 {
	display: none;
}
#c133 {
}
#c144 {
}
#c148 {
}
#c145 {
}
#c146 {
}
#c147 {
}
#c135 {
}
#c134 {
}
#c149 {
}
#c138 {
}
#c150 {
}
#c151 {
}
#c152 {
}
#c137 {
}
#c13 {
}
#c161 {
}
#c161 {
}
#c75 {
}
#c158 {
}
#c158 {
}
#c110 {
	display: none;
}
#c41 {
}
#c29 {
}
#c49 {
}
#c31 {
}
#c32 {
}
#c69 {
}
#c34 {
}
#c22 {
}
#c50 {
}
#c24 {
}
#c25 {
}
#c70 {
}
#c27 {
}
#c15 {
}
#c51 {
}
#c17 {
}
#c18 {
}
#c71 {
}
#c109 {
	display: none;
}
#c74 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c5 {
}
#c9 {
}
#c153 {
}
#c153 img {
	width: 100%!important;
}
#c154 {
}
#c154 {
}
#c87 {
}
#c139 {
}
#c121 {
}
#c140 {
}
#c141 {
}
#c142 {
}
#c122 {
}
#c123 {
}
#c155 {
}
#c155 {
}
#c124 {
}
#c92 {
}
#c93 {
}
#c94 {
}
#c95 {
}
#c96 {
}
#c125 {
}
#c89 {
}
#c91 {
}
#c86 {
}
#c156 {
}
#c156 {
}
#c42 {
}
#c159 {
}
#c105 {
}
#c106 {
}
#c107 {
}
#c108 {
}
#c126 {
}
#c102 {
}
#c103 {
}
#c130 {
}
#c157 {
}
#c157 {
}
#c35 {
}
#c160 {
}
#c115 {
}
#c117 {
}
#c118 {
}
#c119 {
}
#c132 {
}
#c127 {
}
#c128 {
}
#c131 {
}
#c129 {
	display: none;
}
#c136 {
	display: none;
}
#c133 {
}
#c144 {
}
#c148 {
}
#c145 {
}
#c146 {
}
#c147 {
}
#c135 {
}
#c134 {
}
#c149 {
}
#c138 {
}
#c150 {
}
#c151 {
}
#c152 {
}
#c137 {
}
#c13 {
}
#c161 {
}
#c161 {
}
#c75 {
}
#c158 {
}
#c158 {
}
#c110 {
	display: none;
}
#c41 {
}
#c29 {
}
#c49 {
}
#c31 {
}
#c32 {
}
#c69 {
}
#c34 {
}
#c22 {
}
#c50 {
}
#c24 {
}
#c25 {
}
#c70 {
}
#c27 {
}
#c15 {
}
#c51 {
}
#c17 {
}
#c18 {
}
#c71 {
}
#c109 {
	display: none;
}
#c74 {
	display: none;
}
}
